@charset "gb2312";
/* css reset */

html,body,div,h1,h2,h3,h4,h5,h6,ul,dl,li,dt,dd,p,form,table,th,td,input,img,marquee{ margin: 0; padding: 0; }
body{line-height:24px;color:#666666; font-size:12px; min-width:1000px;font-family: "ËÎÌå";}
ul,li{ list-style:none;margin: 0; padding: 0;}
img{ border:0;}
a{ text-decoration:none; color:#666666;}
a:hover,.new_list li a:hover{ text-decoration:underline; color:#2e578d;}
.fl{ float:left;}
.fr{ float:right;}
.clear{ clear:both;}
.blank1{ line-height:1px; height:1px; clear:both; overflow:hidden;}
.blank5{ line-height:5px; height:5px; clear:both; overflow:hidden;}
.blank10{ line-height:10px; height:10px; clear:both; overflow:hidden;}
.blank20{ line-height:20px; height:20px; clear:both; overflow:hidden;}
.blank30{ line-height:30px; height:30px; clear:both; overflow:hidden;}
.blank35{ line-height:35px; height:35px; clear:both; overflow:hidden;}
.blank40{ line-height:40px; height:40px; clear:both; overflow:hidden;}

.cmain{width:1000px; overflow:hidden; margin:0 auto;}
/* head */
.headerbox{ height:112px;width:1000px;margin:0 auto;}
.headtop{ height:32px;padding:4px 0 0 0;}
/*search*/
.searchbox{ width:203px;height:26px; float:right; display:inline; overflow:hidden;background:url(../imgx/searchbj.png) no-repeat center left; margin-right:11px;}
.search_i {width:150px; padding:0px 7px 0 15px;font-size:12px;height:26px;line-height:26px; color:#a0a0a0;border:0; vertical-align:middle;background:url();}
.search_s {width:30px;height:26px;border:none;cursor:pointer; display:inline;background:url();}

.top_r{ width:265px;}
.top_r li{ float:left; display:inline; width:130px; height:24px;position:relative; border:1px #414141 solid; }
.top_r .fore3 samp,.top_r .fore4 samp{background:url(../imgx/xllist.gif) no-repeat center right; padding:0 10px;width:105px; float:left; cursor:pointer; display:inline; color:#999999;}
.top_r .menu {z-index: 11000;}
.top_r .dd{ display: none; position:absolute;left:0px; z-index:11000;}
.top_r .hover .outline,.top_r .hover .dd{position: absolute;border: 1px solid #DDD;background: #fff; -moz-box-shadow: 0 0 10px #DDD; -webkit-box-shadow: 0 0 10px #DDD; box-shadow: 0 0 10px #DDD;}
.top_r .hover .outline {z-index: -1; left:0px; top: 0px; width: 110px;height: 28px;}
.top_r .hover .blank {position: absolute;z-index: 1; top: 25px;left: 0px;width:110px;height:6px; background: #fff;border-left: 1px solid #DDD;border-right: 1px solid #DDD;}
.top_r .hover .dd {display: block;top: 30px; width:130px; text-align:center; z-index:1000; line-height:26px; padding:5px 0 0 0;}
.top_r .hover .dd div{ border-bottom:1px #d4d4d4 dashed;}
.top_r .hover samp{ color:#000;}

#header{height:58px; padding:20px 0 0 0; width:1020px; overflow:hidden;}
#header h1{ width:215px;float:left; display:inline; overflow:hidden; margin:9px 0 0 0; }

/* nav */
#navbox{ float:right; display:inline; width:763px; _overflow:hidden;}
#nav{ width:1000px; z-index:10;}
#nav li{ float:left;display:inline; height:55px;line-height:44px; width:95px; text-align:center;}
#nav li a{color:#414040; display:block; font-size:14px;font-family: "Î¢ÈíÑÅºÚ"; font-weight:bold; display:block;height:55px;}
#nav li a:hover,#nav li span a,#home #nav #m1 a{color:#ff6600; text-decoration:none;display:block;background:url(../imgx/navbjh.png) no-repeat top;height:55px; z-index:10;}
.navsonbox{ background:url(../imgx/navsonbj.png) no-repeat top; height:258px; width:612px; padding:20px 20px;}
/*-------- ÏÂÀ­²Ëµ¥ --------------*/
.dropMenu {
	position:absolute;z-index:10000;visibility: hidden; margin-top:-1px;}
.dropMenu li a {display: block;color:#333333; font-size:14px; font-weight:bold;}
.dropMenu+li a{border-top:none;}
* html .dropMenu a {width: 100%;color:#42404b;}
.dropMenu a:hover {text-decoration: none;color:#ff6600;}
.hdo{width:100%;height:auto;display:block;overflow:hidden;}
.sonbox1,.sonbox3{  width:600px;height:250px; padding:28px 20px 20px 32px;background:url(../imgx/navsonbj.png) no-repeat top left; overflow:hidden;}
.sonbox1 .sonlist{ width:160px; }
.sonlist li{ line-height:36px; background:url(../imgx/navlist.gif) no-repeat center left; padding-left:15px;}
.sonright{ width:255px; height:245px; padding:5px 0 0 42px; display:inline; overflow:hidden; line-height:21px; color:#666666;background:url(../imgx/zxian.gif) repeat-y left;}
.sonright a img{ display:block; margin-bottom:22px;}
.sonbox2{  width:600px;height:250px; padding:28px 20px 20px 32px;background:url(../imgx/navsonbj.png) no-repeat top left;overflow:hidden; }
.sonbox2 .sonlist{ width:250px; }
.sonbox2 .sonlist li{ width:90px; float:left; display: inline;}
.sonbox3 .sonlist,.sonbox7 .sonlist{ width:250px; }
.sonbox3 .sonlist li,.sonbox7 .sonlist li{ width:90px; float:left; display: inline;}
.sonbox6{  width:600px;height:250px; padding:28px 20px 20px 32px;background:url(../imgx/navsonbj.png) no-repeat top left;overflow:hidden;}
.sonbox6 .sonlist{ width:250px; }
.sonbox7{  width:600px;height:250px; padding:28px 20px 20px 32px;background:url(../imgx/navsonbj.png) no-repeat top left;overflow:hidden;}



/* footer */
#footer{ background:url(../imgx/footerbj.gif) repeat-x top; padding:3px 0 0px 0; height:180px; overflow:hidden;}
.footer{ width:1000px; overflow:hidden; margin:0 auto;text-align:left; padding:0; border:0;}
.foot_left{ width:575px; overflow:hidden; float:left; display:inline; text-align:left;}
.footlist{ height:123px; padding:20px 0 0 0; color:#999999; }
.footlist dt,.footrtop dt{ line-height:30px; margin-bottom:10px; font-size:14px; font-weight:bold;}
.footlist a,.footrtop a{color:#666666; }
.footlist dd{line-height:28px;color:#666666;}
.footlist dd p{ background:url(../imgx/f_list.gif) no-repeat center left; padding-left:17px;}
.footlist dd li{ background:url(../imgx/f_list.gif) no-repeat center left; padding-left:17px; float:left; display:inline; margin-right:20px;}
.footnav{ line-height:37px; color:#666666;}
.footnav a,.footnavr a{ color:#666666;}
.foot_right{ width:378px; overflow:hidden; float:left; background:url(../imgx/f_xian.gif) no-repeat top left; padding-left:47px; display:inline;}
.footrtop{ height:123px; padding:20px 0 0 0;color:#999999;}
.footrtop dd{ background:url(../imgx/f_list.gif) no-repeat center left; padding-left:17px;line-height:28px;color:#666666;}
.footnavr{ height:26px;line-height:12px; padding:11px 0 0 0; color:#666666; text-align:right; overflow:hidden;}

/* ±ÊÒë°¸Àý */
.d_allist{ width:235px; overflow:hidden; display:inline;}
.d_altitle{ height:31px; line-height:18px; background:url(../imgx/dtitle.gif) no-repeat left bottom; padding:0 2px; margin-bottom:10px;}
.d_altitle strong{ font-size:16px; color:#01437d;font-family:"Î¢ÈíÑÅºÚ";}
.d_altitle strong a{ color:#01437d;}
.d_altitle strong a:hover{ text-decoration:none; color:#e85512;}
.dlist li{ line-height:35px; background:url(../imgx/xuxian.gif) repeat-x bottom;}
.dlist li a{background:url(../imgx/list.gif) no-repeat center left; padding-left:10px;}
.dml20{ margin-left:20px;}

/* Í¼Æ¬¹ö¶¯ */
.d_tpgdbox{ overflow:hidden; left:0;}
.d_tpgdbox li{ float:left; display:inline; width:235px; height:145px; overflow:hidden; padding-right:20px; position:relative;}
.d_tpgdbox li a img{ display:block;}
.d_tpgdbox li p{ background:#000; height:28px; line-height:28px; padding:0 0 0 15px; position:absolute; bottom:0; left:0; width:220px;filter:alpha(opacity=60);  -moz-opacity:0.6;  -khtml-opacity:0.6;  opacity:0.6;}
.d_tpgdbox li p a{ color:#fff;}

.infiniteCarousel { width:1000px; position: relative;height:145px; overflow:hidden;}
.infiniteCarousel .wrapper {width:1000px; height: 180px; top: 0; left:0;}
.infiniteCarousel .wrapper ul { width:1000px; margin:0; padding:0;}
.infiniteCarousel .arrow { display: block; height:43px; width:17px; text-indent: -999px; position: absolute; top:42px;cursor: pointer; outline: 0;filter:alpha(opacity=90);  -moz-opacity:0.9;  -khtml-opacity:0.9;  opacity:0.9;}
.infiniteCarousel .forward {background:url(../imgx/d_anright.gif) no-repeat; right:10px;}
.infiniteCarousel .back { background:url(../imgx/d_anleft.gif) no-repeat; left:10px;}

/* »ÃµÆÆ¬ */
.f_hdpbox{ width:1000px; height:300px; overflow:hidden; position:relative; margin:0 auto;}
.ctrl-panel{ position:absolute; right:10px; top:265px; z-index:1000;}
.m-page{ display:block; width:17px; height:16px; line-height:17px; margin:3px 0 0 5px; text-align:center; background:#feffff; border:1px #d8d8d8 solid; float:left; display:inline;color:#060407; font-size:12px; font-weight:bold; overflow:hidden;}
.m-page:hover{ text-decoration:none; color:#fff;}
.focus{background: url(../imgx/hdpbjh.gif) no-repeat top; border:0;color:#fff;width:20px; height:21px; line-height:22px; margin:0 0 0 5px;}
.con{ width:100%;}
.scroll-wrap {OVERFLOW: hidden; WIDTH: 1000px; POSITION: relative; HEIGHT: 300px}
.scroll_box_content {POSITION: absolute}
.scroll-wrap li {FLOAT: left; WIDTH: 1000px; HEIGHT: 300px; cursor:pointer;}
.f_hdpbox img{width:1000px; height:300px; }

/* Í³¼Æ */
.tj_box1{ width:160px; height:106px; overflow:hidden;display:inline; background:url(../imgx/tj_tp1.gif) no-repeat top left; text-align:center;font-family:"Î¢ÈíÑÅºÚ"; color:#333333; line-height:20px; padding:55px 0 0 35px; font-weight:300;}
.tj_box1 h3{ color:#4a8ac0; font-size:12px;font-family:"Î¢ÈíÑÅºÚ";}
.tj_box2{width:160px; height:106px; overflow:hidden;display:inline; background:url(../imgx/tj_tp2.gif) no-repeat top left; text-align:center;font-family:"Î¢ÈíÑÅºÚ"; color:#333333; line-height:20px; padding:55px 0 0 35px; font-weight:300;}
.tj_box2 h3{ color:#f29905; font-size:12px;font-family:"Î¢ÈíÑÅºÚ";}
.tj_box3{ width:600px; height:151px; overflow:hidden; border:1px #cccccc solid; border-left:0; padding:4px; display:inline;}
.tj_box1 img,.tj_box2 img,.tj_box3 img{ display:block;}

/* ³ÇÊÐ */
.d_cspic{ width:1000px; overflow:hidden; margin:0 auto;}
.d_cspic ul{ width:1020px;}
.d_cspic li{ float:left; display:inline; margin:0 16px 5px 0; text-align:center; font-weight:bold;}
.d_cspic li a img{border:1px #b2b2b2 solid; padding:5px; display:block; margin:0 0 6px 0;}
.d_cspic li a:hover img{border:1px #4f7193 solid;}
.d_cspic li a{ color:#333;}

/* page */
.pagebox{ padding:0 10px 0 0 ;}
.pagebox1{ padding:0 18px 0 0 ;}
.page{position:relative;right:0px;height:30px; float:right; padding:20px 0px 0px 0;}
.page li{ float:left; position:relative;right:0; white-space:nowrap;margin:0 5px; line-height:26px; padding:0 9px; border:1px #a8a8a8 solid; color:#000000;text-shadow:1px 1px 1px #fff; font-size:14px; font-family:"Î¢ÈíÑÅºÚ";text-align:center;background:url(../imgx/pagebj.gif) repeat-x bottom;¡¡-moz-border-radius: 3px;-khtml-border-radius: 3px;-webkit-border-radius: 3px;border-radius: 3px;}
.page li a{color:#000000;}
.page li a:hover{ color:#af0303;}
.page .thisclass{color:#af0303; background:url(../imgx/pagebjh.gif) repeat-x bottom; font-weight:bold;}
.page .thisclass a{color:#af0303;background:url(../imgx/pagebjh.gif) repeat-x bottom; font-weight:bold;}

/* ·­Ò³ */
.page_wrap{text-align:center;position:relative; right:0px;padding:20px 15px 0px 0;float: right;}
.paginator{float:right;height:25px;overflow:hidden;}
.paginator,.paginator input,.paginator button {font-family:Tahoma, "ËÎÌå";font-size:12px;}
.paginator a,.paginator span {float:left;height:23px;margin:0 10px 0 0;text-align:center;white-space:nowrap;vertical-align:middle;line-height:23px;background:#fff;}
.paginator a{color:#000000; }
.paginator b{font-family:"ËÎÌå"; margin:3px;font-weight:300;}
.paginator a:link,.paginator a:visited,.paginator a:hover,.paginator a:active{text-decoration:none;}
.paginator .page-start,.paginator a,.paginator .page-end {padding:0 8px; background:url(../imgx/pagebj.gif) repeat-x bottom;border:1px #a8a8a8 solid; color:#000000;text-shadow:1px 1px 1px #fff; font-size:14px; font-family:"Î¢ÈíÑÅºÚ";text-align:center;-moz-border-radius: 3px;-khtml-border-radius: 3px;-webkit-border-radius: 3px;border-radius: 3px;}
.paginator .page-start {border-color:#d9d9d9;color:#d9d9d9;}
.paginator .page-end { border-color:#a8a8a8;color:#545454;background:#f5f5f5;}
.paginator .page-this,.paginator .page-break{padding:0 3px;}
.paginator .page-break {border:1px solid #fff;}
.paginator .page-this {border:1px solid #a8a8a8; background:url(../imgx/pagebjh.gif) repeat-x bottom; color:#af0303;padding:0px 8px; font-weight:bold;border-radius:3px;}
.paginator .page-skip {height:22px; line-height:22px; padding:0 3px; margin:0; background:none; }
.paginator .page-skip input {width:26px; *width:23px;height:19px;line-height:19px;border:1px #D3D3D3 solid;font-size:12px; margin:-1px 6px 0px  6px;#margin-top:1px;_margin-top:0px;padding:0px 0px 0px 2px; vertical-align:middle; padding-top:0px; padding-bottom:0px; }
.paginator .page-skip button {font-size:12px; padding:0 5px 5px 5px;_padding:0 5px 0 5px; width:auto; _width:0; height:22px; *height:23px;  *line-height:20px; _height:16px; _line-height:16px; margin-left:10px; *margin-top:-1px;overflow:visible; vertical-align:top; }
.paginator a:hover {border:1px solid #A6A6A6;color:#D4105A;}